Subject: Feedback ticekt LTK1221602670131X
From: subir chakma <[email-masked]>
To: Mohd Ahmed <[email-masked]>
Date: Fri, 9 Jan 2015 05:43:58 +0530 (IST)

You must work on your Language. This chat reflects a very poor and cut & paste response which is termed as Robotic in real terms. 

Your sentences must connect with customer situation and be realistic. 

General statement do not serve much purpose at any time. 

info:  Your Issue ID for this chat is LTK1221602670131X 
[19:38:33] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[19:38:36] 	Ahmed:  Please allow me a moment while I check that for you. 
[19:43:19] 	Ahmed:  Thank you. Kindly note that we have received the documents sent by you, and now our claims team will look into the case and will update your accordingly. 
[19:44:14] 	Weijie:  I got no email from claims team? 
[19:45:50] 	Ahmed:  Please note that they have started to consider the case, and kindly note that it takes maximum a month for a claim case to settle. However, we do our best to  come with the final update as soon as possible.   
[19:46:03] 	Weijie:  i sent photos, invoices, but the last few emails did not seem to go through 
[19:46:43] 	Weijie:  have they acknowledge receiving ALL my emails 
[19:48:11] 	Weijie:  or can i chat with them now? 
[19:49:22] 	Ahmed:  Please allow me a moment while I check that for you. 
[19:51:31] 	Ahmed:  Yes, please note that we have received all your emails. Please note that they will look into your case and will keep you updated about it. 
[19:52:05] 	Weijie:  hmmm 
[19:52:22] 	Weijie:  by when please, i cannot wait indefinitely 
[19:54:07] 	Ahmed:  Please note that it takes maximum on month for a claims case to be settled, however we do our best to resolve it sooner. And if they need any required document or any details further, then they will contact themselves. 
[19:54:26] 	Weijie:  hmmm 
[19:55:03] 	Weijie:  yes, you said this already. but i was told by Gelna that i would get a reply within 24 hours? 
[19:55:41] 	Ahmed:  Ok. 
[19:55:54] 	Ahmed:  Please allow me to transfer your chat to Claims team. info: Your Issue ID for this chat is LTK1221602670131X 
Ahmed: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ahmed: Please allow me a moment while I check that for you. 
Ahmed: Thank you. Kindly note that we have received the documents sent by you, and now our claims team will look into the case and will update your accordingly. 
Weijie: I got no email from claims team? 
Ahmed: Please note that they have started to consider the case, and kindly note that it takes maximum a month for a claim case to settle. However, we do our best to  come with the final update as soon as possible.   
Weijie: i sent photos, invoices, but the last few emails did not seem to go through 
Weijie: have they acknowledge receiving ALL my emails 
Weijie: or can i chat with them now? 
Ahmed: Please allow me a moment while I check that for you. 
Ahmed: Yes, please note that we have received all your emails. Please note that they will look into your case and will keep you updated about it. 
Weijie: hmmm 
Weijie: by when please, i cannot wait indefinitely 
Ahmed: Please note that it takes maximum on month for a claims case to be settled, however we do our best to resolve it sooner. And if they need any required document or any details further, then they will contact themselves. 
Weijie: hmmm 
Weijie: yes, you said this already. but i was told by Gelna that i would get a reply within 24 hours? 
Ahmed: Ok. 
Ahmed: Please allow me to transfer your chat to Claims team.